#!/bin/sh
echo 'name: pcap
version: 0.4.5.1
id: pcap-0.4.5.1-abe0088c56cccd4536c83cb6b212022e

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/pcap
package-url:
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/pcap-0.4.5.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/pcap-0.4.5.1
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.1
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/pcap-0.4.5.1/include
includes: pcapconfig.h pcap.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/pcap-0.4.5.1/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/pcap-0.4.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
